# lugins/osg/Node.cpp File Reference

`#include "osg/Node"`
`#include "osgDB/Registry"`
`#include "osgDB/Input"`
`#include "osgDB/Output"`

Include dependency graph for lugins/osg/Node.cpp:

## Functions

bool | Node_readLocalData (Object &obj, Input &fr)
bool | Node_writeLocalData (const Object &obj, Output &fw)

## Variables

RegisterDotOsgWrapperProxy | g_NodeProxy (new osg::Node,"Node","Object Node",&Node_readLocalData,&Node_writeLocalData)

## Function Documentation

bool Node_readLocalData | ( | Object & | obj,
|  | Input & | fr
| ) |

bool Node_writeLocalData | ( | const Object & | obj,
|  | Output & | fw
| ) |

## Variable Documentation

RegisterDotOsgWrapperProxy g_NodeProxy(new osg::Node,"Node","Object Node",&Node_readLocalData,&Node_writeLocalData)